# Do not edit this file manually!
# It will be overwritten by the ALTER SYSTEM command.

log_line_prefix = '%t [%p]: user=%u,db=%d,app=%a,client=%h '
log_checkpoints = on
log_connections = on
log_disconnections = on
log_lock_waits = on
log_temp_files = 0
log_autovacuum_min_duration = 0
log_error_verbosity = default
log_min_duration_statement = 0
lc_messages = 'C'
autovacuum = off
max_parallel_workers_per_gather = 0
jit = off
shared_buffers = 300MB
join_collapse_limit = 2
shared_preload_libraries='pg_stat_statements'